<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>顧客検索</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <style type="text/css">
  	h1{
        font-size: 50px;
        position:relative;
        margin-top: 80px;
        text-align:center;
  	}
    
	</style>

</head>
<body>
     <ul class="navbar navbar-dark bg-dark justify-content-end">
         <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
          </li>
        </ul>
    <h1>顧客追加</h1>
    
    <div class="col-10 mx-auto">
        <form>
    <div class="form-group">
        <label for="exampleInputEmail1">名前</label>
        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Name">
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">住所</label>
                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Addless">
            </div>
            <div class="row">
            <div class="form-group col-2">
                <label for="exampleInputPassword1">年齢</label>
                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Agg">
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleInputPassword1">生年月日</label>
                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="BirthDay">
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleFormControlSelect1">車種</label>
                <select class="form-control" id="exampleFormControlSelect1">
                    <option>アルファード</option>
                    <option>クラウン</option>
                    <option>プリウス</option>
                    <option>アクア</option>
                    <option>C-HR</option>
                    <option>ハリアー</option>
                    <option>ハイエース</option>
                    <option>エスクァイア</option>
                </select>
            </div>
            </div>
            <div class="row ">
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">購入方法　：</label>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                        <label class="form-check-label" for="inlineRadio1">現金</label>
                    </div>
                    <div class="form-check form-check-inline mt-2">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                        <label class="form-check-label" for="inlineRadio2">ローン</label>
                    </div>
                </div>
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">下取り車有無　：</label>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                        <label class="form-check-label" for="inlineRadio1">有</label>
                    </div>
                    <div class="form-check form-check-inline mt-2">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                        <label class="form-check-label" for="inlineRadio2">無</label>
                    </div>
                </div>
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">保険　：</label>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                        <label class="form-check-label" for="inlineRadio1">自社</label>
                    </div>
                    <div class="form-check form-check-inline mt-2">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                        <label class="form-check-label" for="inlineRadio2">他社</label>
                    </div>
                </div>
            </div>
            <div class="mt-2">
                <button type="submit" class="btn btn-primary col-1">登録</button>
            </div>
        </form>
    </div>